Recent

Author Topic: IBX 2.4.0 : Error while install on latest Lazarus  (Read 407 times)

incendio

  • Jr. Member
  • **
  • Posts: 97
IBX 2.4.0 : Error while install on latest Lazarus
« on: April 09, 2021, 05:09:53 am »
Hi guys,

I got an error :
IBDBReg.pas(420,50) Fatal: Cannot find IBMessages used by IBDBReg of package dclibx.

When tried to install IBX 2.4.0 on Lazarus 2.0.12 Windows 64 bit with Firebird 3.06.

Did I miss something? Any hints how to solve this problem?

Thanks in advance.




Handoko

  • Hero Member
  • *****
  • Posts: 4311
  • My goal: build my own game engine using Lazarus
Re: IBX 2.4.0 : Error while install on latest Lazarus
« Reply #1 on: April 09, 2021, 05:31:59 am »
Did you try installing it using Online Package Manager?

Lazarus main menu > Package > Online Package Manager

incendio

  • Jr. Member
  • **
  • Posts: 97
Re: IBX 2.4.0 : Error while install on latest Lazarus
« Reply #2 on: April 09, 2021, 05:37:44 am »
No.

I was installed it according to IBX Installation Guide.

Package->Open Package, open the “dclibx.lpk”, then “Use->Install
« Last Edit: April 09, 2021, 09:37:50 am by incendio »

 

TinyPortal © 2005-2018